Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QDragObject

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QDragObject class reference

### Public Functions

- QDragObject ( QWidget * dragSource, const char * name ) `(obsolete)`

## Member Function Documentation

### QDragObject::QDragObject ( QWidget * dragSource, const char * name )

Constructs a drag object called name with a parent dragSource.

Note that the drag object will be deleted when the dragSource is deleted.